Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.Object Banshee.MediaEngine.IPlayerEngineService Banshee.ServiceStack.IInitializeService Banshee.ServiceStack.IRequiredService System.IDisposable To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Property
  Banshee.MediaEngine.PlayerEngine To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Collections.Generic.IDictionary<System.String,System.Object> To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.ServiceStack.IDBusExportable To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Property
  Banshee.Base.SafeUri To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.MediaEngine.PlayerState To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Collection.TrackInfo To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.MediaEngine.PlayerEngine To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Collections.Generic.IEnumerable<Banshee.MediaEngine.PlayerEngine> To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Field
  Banshee.Configuration.SchemaEntry<System.String> To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.MediaEngine.PlayerState To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.UInt32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  System.EventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.UInt32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  1.3.1.0
  1.4.0.0
  Banshee.MediaEngine.TrackInterceptHandler To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.IntPtr To be added.To be added.To be added.
- Property
  System.UInt16 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Field
  Banshee.Configuration.SchemaEntry<System.Int32> To be added.To be added. 1.3.1.0 1.4.0.0